<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Welcome</name>
    <doc-version>$Date: 2003/10/05 17:04:59 $</doc-version>
</head>
<body>
    <toc>
        <LI><link name="about">About MBTF</link></LI>
        <LI><link name="requirements">Requirements</link></LI>
        <LI><link name="design">Design</link>
            <OL>
                <LI><link name="algo-cpp">Algorithm - Directed Chinese Postman
                    Problem</link></LI>
                <LI><link name="algo-sp">Algorithm - Shortest Path</link></LI>
            </OL>
        </LI>
        <LI><link name="using">Using MBTF</link></LI>
    </toc>
    
    <summary />
</body>
</document>

